.u-section-1 .u-sheet-1 {
  min-height: 547px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-family: "Architects Daughter";
  margin: 9px 612px 0 9px;
}

.u-section-1 .u-text-2 {
  margin: 16px 5px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 421px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 201px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 60px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  margin: 10px 476px 21px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: none;
  box-shadow: 5px 5px 8px 0 rgba(128,128,128,1);
  animation-duration: 1000ms;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 276px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 56px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}